###

###

###

###

###

###

###

    TELLDIR(3)          Linux Programmer's Manual          TELLDIR(3)

    NAME
           telldir - return current location in directory stream.

    SYNOPSIS
           #include <dirent.h>

           off_t telldir(DIR *dir);

    DESCRIPTION
           The  telldir() function returns the current location asso-
           ciated with the directory stream dir.

    RETURN VALUE
           The telldir() function returns the current location in the
           directory stream or -1 if an error occurs.

    ERRORS
           EBADF  Invalid directory stream descriptor dir.

    CONFORMING TO
           BSD 4.3

### SEE ALSO

opendir, readdir, closedir, rewinddir, seekdir, scandir,

                              March 31, 1993                        1

Top | Master Index | Keywords | Functions

This manual page was brought to you by mjl_man V-2.0